The task of organising accommodation for more than two hundred Debian
developers in the middle of a large, historic city on a minimal budget
would seem to be tricky at best. The main advantage, and a factor in
the planning, is that Edinburgh is used to large numbers of non-locals
descending on it for short lengths of time due to the festival. It is
also a popular destination for backpackers. As a result of this, there
are a large number of reasonable hostels in the city.

The accommodation team contacted many hostels, and DebConf organisers
sampled several well-located ones in advance.  It was hoped that we
would have several offers, but in the end there were only two offers
worth considering: Budget Backpackers, an Australian-themed place
about ten minutes walk from Teviot House; and Cowgate Hostel, slightly
further down the street. In the end we placed about a hundred and
fifty attendees in BB (as Budget Backpackers came to be known), and
about a hundred in Cowgate.

\begin{quotation}
\textbf{\dots As a result of this, there are a large number of
reasonable hostels in the city.}
\end{quotation}

The two hostels proved to be a interesting contrast. Budget
Backpackers had good online reviews, and the test visits had been
successful. Our experience with them at conference time was good,
deserving of the highest praise possible in the computing world: ``it
just works''. On the other hand, Cowgate had poor online reviews and
had not impressed Jon Dowland when he stayed there during the
September 2006 planning meeting. Only the worrying prospect of not
having anywhere at all, and a loose agreement from them that they
would improve their act, led to them being used at all. As it was,
dealing with Cowgate took up a significant amount of the accommodation
team's time, both before and at the conference. It was a classic
example of the eighty - twenty rule.

\begin{quotation}
\textbf{\dots For the organisation team, the problems stand out far
more clearly than the successes. }
\end{quotation}

As should probably be expected, for the organisation team the problems
stand out far more clearly than the successes. This is definitely true
in the case of the accommodation team, where the success of finding a
place for everyone to go is almost overlooked in the the mind of the
team.

A lot of people helped with the various aspects of the accommodation
task. Peter Nuttall and Jon Dowland got the hostel bookings
sorted. Ana Guerrero and Jonathan McDowell worked out room allocation
- not an easy task, considering the many different sleep schedules,
cultures and languages used by the attendees. Mark Brown took care of
hotel bookings for some attendees. Many other members of the DebConf
team provided ideas, suggestions and moral support, as well as being
willing to work on their area in a hurry. All in all, accommodation
was a hard-fought battle, and the team would like to thank all those
who helped us succeed, as well as the attendees for their patience
when there were hiccoughs.

% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc7-report"
% End:
